; British English language dependent parameters

[language]
;First character = coma decimal
;Second character = separador de miles
;Third character = signo menos
;use a space if one does not apply
Separators=,.-
